eServices - Bug #82

surveyor step
07/18/2016 11:43 AM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Compensation

Sub-Category: Worklist
Step_Description:
Pre_Conditions:

Expected Result: A pop-up message will be opened

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

07/18/2016

100%

0.00 hour

0.00 hour

The Update action is disabled
Development
4022016001819788

leelmin

Firefox

Description

Steps:

1- Open transaction in [ surveyor ] step

2- Select a record from the Owner details section
3- click Update

History

#1 - 07/19/2016 11:49 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/26/2016 11:24 AM - Saja Nakhleh
- File 71.gif added
- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Transaction Number changed from 4022016001818691 to 4022016001819788

The mentioned issue verified.

A new issue has been occurred. The Owner ID Number ACCEPTS ONLY 10 digits!

1- Owner ID No. should accepts 15 digits,
2- the [Owner ID No.] validations:
- ID No. is mandatory only if the owner type is individual

- ID No. is 15 characters if the owner type is: individual, Government, Company
- ID No. accepts ANY number of values if the owner type is: GCC Investor, Non-resident Investor

#3 - 08/28/2016 12:02 PM - Hazem Shoushari
- Status changed from Feedback to Fixed
- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 09/29/2016 12:31 PM - Saja Nakhleh
- File 135.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

71.qif 59.5 KB 07/26/2016 Saja Nakhleh

135.GIF 25 KB 09/29/2016 Saja Nakhleh
